<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
		<Grupiranje SubGr="" PodrediPo="" ForsPrazenRed="D" />

		<Red ImeId="BrojRed" Naslov="Br." Formula="" Sirina="3" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" FormatStr="" />
		<Red ImeId="Sifra_Art" Naslov="[if.art." Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />
		<Red ImeId="ImeArt" Naslov="Ime na artikl" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />
        <Red ImeId="Kolic" Naslov="Koli~ina" Formula="" Sirina="9" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" />
        <Red ImeId="Odobrneto" Naslov="Neto odob." Formula="" Sirina="11" DaliSuma="D" KojTip="N" Font="" Kod="" Rtotal="N" />
        <Red ImeId="OdobrBruto" Naslov="Bruto odob." Formula="" Sirina="11" DaliSuma="D" KojTip="N" Font="" Kod="" Rtotal="N" /> 

		<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
